{
   "format_version":"1.8.0",
   "minecraft:entity":{
      "description":{
         "identifier":"cases:uncommon_case",
         "is_spawnable":false,
         "is_summonable":true,
         "is_experimental":false,
         "scripts": {
           "animate": [ "walk" ]
         },
         "animations": {
           "walk": "controller.animation.uncommon"
         }
      },
      "components":{
         "minecraft:scale":{
            "value":0
         }
      }
   }
}